View Issue Details

IDProjectCategoryView StatusLast Update
0023226LazarusLazReportpublic2013-11-14 13:18
ReportertintinuxAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.2Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0023226: lazreport preview and design windows width
DescriptionWhen executing ShowReport to preview a report, the Window has a height a little less than screen height, but a width of only about 20 pixels ! The report is obviously not visible. Same occurs for design window.

It is possible to right-click in the Top Left corner and to maximize or resize to make the window larger and the report visible, but we can't request this from users !

Additional InformationBug encountered on Linux amd64 / GTK2 / Ubuntu 12.04 / Gnome 3. Unity is not used. Not on Windows 64. Don't know on other systems or environments.

Never noticed with 0.9.30 on 32 bits systems.
TagsNo tags attached.
Fixed in Revision40562
LazTarget1.2
WidgetsetGTK 2
Attached Files

Relationships

related to 0023133 resolvedJesus Reyes Report Designer opens as a narrow vertical rectangle 
related to 0021634 closedJesus Reyes Lazreport Designer is Shown as 10x10px Window 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-27 18:30 tintinux New Issue
2012-10-27 18:30 tintinux Widgetset => GTK 2
2012-11-03 19:12 Jesus Reyes Status new => assigned
2012-11-03 19:12 Jesus Reyes Assigned To => Jesus Reyes
2012-11-05 20:46 Jesus Reyes Relationship added related to 0023133
2013-03-19 20:09 Jesus Reyes Fixed in Revision => 40562
2013-03-19 20:09 Jesus Reyes LazTarget => 1.2
2013-03-19 20:09 Jesus Reyes Status assigned => resolved
2013-03-19 20:09 Jesus Reyes Fixed in Version => 1.1 (SVN)
2013-03-19 20:09 Jesus Reyes Resolution open => fixed
2013-03-19 20:09 Jesus Reyes Target Version => 1.2.0
2013-03-19 20:18 Jesus Reyes Relationship added related to 0021634
2013-11-14 13:18 tintinux Status resolved => closed